/*
Theme Name:     Viceroys Triathlon Club
Description:    Viceroys Triathlon Club Theme - Child theme for the Twenty Eleven theme 
Author:         Matt Bee
Author URI:     http://todayishould.com     
Template:       twentyeleven
Version:        0.1.0
*/


@import url("../twentyeleven/style.css");

h1#site-title {
    padding-top: 30px;
}
h1#site-title a {
    background: url(images/logo-vtc.png) no-repeat 0 0;
    display: block;
    height: 46px;
    text-indent: -9999em;
    width: 300px;
}
h1#site-title:hover a {
    background-position: 0 -66px;
}
h2#site-description {
    color: #fff;
    letter-spacing: 0.4em;
    padding-left: 26px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

header nav {
    border-top: 3px solid #ff00a0;
}
#branding #searchform {
    top: 1.8em;
}
#page {
    margin-top: 0;
}

.entry-title, .entry-title a {
    color: #FFFFFF;
    font-family: "garamond-premier-pro-caption",serif;
}
footer#colophon {
    background: #000 url(images/logo-footer.jpg) no-repeat left bottom;
    padding-bottom: 28px;
}
footer#colophon #site-generator {
    padding: 1.1em 0.5em;
}

.singular #main .hentry {
    padding: 1em 0 0;
}


/* FORUM STYLING */
#main #content table tbody tr.even td {
    background-color: #000;
}
#main #content table tbody tr.odd td {
    background-color: #333;
}

#main #content table tbody tr.status-trash.even td,
#main #content table tbody tr.status-spam.even td {
    background-color: #444;
}
#main #content table tbody tr.status-trash.odd td,
#main #content table tbody tr.status-spam.odd td {
    background-color: #444;
}

#main #content table.bbp-topics tbody tr.status-closed td,
#main #content table.bbp-topics tbody tr.status-closed td a {
    color: #f6f6f6;
}

#main table.bbp-topic tbody tr td,
#main table.bbp-replies tbody tr td {
    background-color: #000;
}

#main table.bbp-forums th, #main table.bbp-topics th,
#main table.bbp-topic th, #main table.bbp-replies th {
    background-color: #333;
    padding-left: 10px;
}
#main table.bbp-forums th span, #main table.bbp-topics th span,
#main table.bbp-topic th span, #main table.bbp-replies th span {
    float: right;
}
#main #content th.bbp-topic-author,
#main #content th.bbp-reply-author {
    text-align: center;
    width: 120px;
}
#main #content th.bbp-topic-content,
#main #content th.bbp-reply-content {
    text-align: left;
    padding: 9px 10px 9px 15px;
}
#main #content table.bbp-forums tfoot td, #main #content table.bbp-topics tfoot td,
#main #content table.bbp-topic tfoot td, #main #content table.bbp-replies tfoot td,
#main #content table.bbp-replies tr.bbp-reply-header td,
#main #content table.bbp-topic tr.bbp-topic-header td {
    background-color: #343434;
    color: #888;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    padding: 4px 10px;
}

#main span.bbp-author-ip {
    font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #d4d4d4;
}
#main .entry-content td, #main .comment-content td {
    border-top: 1px solid #DDDDDD;
    padding-left: 15px;
}
#main #content .bbp-forum-topic-count, #main #content .bbp-forum-reply-count, #main #content .bbp-topic-reply-count, 
#main #content .bbp-topic-voice-count, #main #content .bbp-topic-action {
    padding: 1%;
    text-align: center;
    width: 8%;
}


#main .bbp-topics-front tr.super-sticky td, 
#main .bbp-topics tr.super-sticky td, 
#main .bbp-topics tr.sticky td, 
#main .bbp-forum-content tr.sticky td {
    background-color: #fff !important;
    font-size: 1.1em;
    color: #666;
}
#main .bbp-topics-front tr.super-sticky td a, 
#main .bbp-topics tr.super-sticky td a, 
#main .bbp-topics tr.sticky td a, 
#main .bbp-forum-content tr.sticky td a {
    color: #890092 !important;
    font-weight: bold;
}

body.bbPress .entry-header, 
body.bbPress .entry-content{
    margin: 0 auto;
    width: 95%;
}

body.bbPress #content {
    margin: 0;
    width: 100%;
}
